cam0:
  camera_model: pinhole
  intrinsics: [1408.32, 1407.65, 1249.03, 1032.24]
  distortion_model: radtan
  distortion_coeffs: [-0.0186142, 0.0179683, -0.000495782, -0.00234219]
  resolution: [2048, 2448]
  rostopic: /spinnaker/image_raw
